<?php
	require("../__common__/__define_mobile.php");
	require("__define.php");
	mobile_login_check();
?>
<!DOCTYPE html>
<html lang="ja">
<head>
<?php
	mobile_common_head('myHome RSS');
?>
</head>
<body>
<div data-role="page" data-url="<?= $_SERVER['REQUEST_URI'] ?>" id="top">
	<div data-role="header">
		<a href="../feed/?cat=<?= $_GET['cat'] ?>" data-icon="back" rel="external">カテゴリ一覧</a>
		<h1>RSS</h1>
		<a href="../index" data-icon="home" data-iconpos="notext" data-direction="reverse" class="ui-btn-right jqm-home">Home</a>
	</div>
	<div data-role="content">
		<ol data-role="listview" data-inset="true">
		<?php
			$con = mobile_mysql_connect(_DB_SCHEMA);
			$sql = "select *";
			$sql .= " from m_rss where c_delete = 0";
			$sql .= " and id_account = '" . $_SESSION['mobile_login_id'] . "'";
			$sql .= " and id_category = '" . intval($_GET['cat']) . "'";
			$sql .= " order by c_displayOrder";
			$rs = my_mysql_query($sql);
			while ($rec = mysql_fetch_array($rs)) {
		?>
			<li><a href="feed.php?cat=<?= $_GET['cat'] ?>&id=<?= $rec['id_rss'] ?>" rel="external"><?= $rec['c_title'] ?></a></li>
		<?php
			}
		?>
		</ol>
	</div>
	<div data-role="footer">
		<h1>ok.2nd</h1>
	</div>
</div>
</body>
</html>
